authors: Tom Panzarella <tom@boxrobotics.ai>
depends:
- catkin
- cv_bridge
- ifm3d_core
- image_transport
- message_generation
- nodelet
- pcl_ros
- roscpp
- rospy
- rostest
- sensor_msgs
- std_msgs
- tf
description: ifm pmd-based 3D ToF Camera ROS package
license: Apache 2
maintainer_status: developed
maintainers: Sean Kelly <sean.kelly@ifm.com>
package_type: package
release_jobs:
- https://build.naturerobots.de/view/Nsrc_uF/job/Nsrc_uF__ifm3d__ubuntu_focal__source
- https://build.naturerobots.de/view/Nbin_uF64/job/Nbin_uF64__ifm3d__ubuntu_focal_amd64__binary
repo_name: ifm3d
timestamp: 1657935219.3348413
